@import "/_test_files/css_uriRewriter/foo.css";
@import '/_test_files/css_uriRewriter/bar/foo.css' print;
@import '/_test_files/bar/foo.css' print;
@import '/foo.css' print;
@import '/css/foo.css';
/* abs, should not alter */
@import 'http://foo.com/css/foo.css';
/* scheme, should not alter */
@import url(/_test_files/foo.css) tv, projection;
@import url("/css/foo.css");
/* abs, should not alter */
@import url(/css2/foo.css);
/* abs, should not alter */
@import url(foo:bar);
/* scheme, should not alter */
@import url(); /* empty, should not alter */
foo {clip-path: url(#c1)}

/* inline clip path, should not alter */
foo {clip-path: url(/_test_files/css_uriRewriter/foo.svg#c1)}

foo {mask: url(#c1)}

/* should not alter */
foo {-webkit-mask: url(#c1)}

/* should not alter */
foo {background: url('/_test_files/css_uriRewriter/bar/foo.png')}

foo {background: url('http://foo.com/css/foo.css');}

/* scheme, should not alter */
foo {background: url("//foo.com/css/foo.css");}

/* protocol relative, should not alter */
foo {background: url(foo:bar);}

/* scheme, should not alter */
foo {background: url("/_test_files/css_uriRewriter/foo bar.jpg");}

foo {background: url("");}

/* empty, should not alter */
@import url('/_test_files/css_uriRewriter/foo bar.css');
@import "/_test_files/css_uriRewriter/foo bar.css";
